.locationHeading h1 {
  margin-bottom: 31px;
  margin-top: 45px;
}

#map_wrapper {
  height: 400px;
}

.locationContent .section_inner {
  margin-bottom: 55px;
}

.locationLeft, .locationRgt {
  width: 50%;
}

.locationLeft p {
  max-width: 84%;
}

.locationParentWrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 43px;
}

.officeWrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.officeWrapper .addressBlockWrap {
  width: 42%;
}
.officeWrapper .addressRgt {
  width: 58%;
}

.addressBlock {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 37px;
}
.addressBlock .addressicon {
  margin-right: 10px;
  padding-top: 2px;
  min-width: 30px;
}
.addressBlock .addressContent {
  font-size: 20px;
  line-height: 30px;
}
.addressBlock .addressContent strong {
  font-size: 22px;
  font-weight: 700;
}
.addressBlock .addressContent a {
  color: #000 !important;
}
.addressBlock .addressContent a:link {
  color: #000;
  text-decoration: none;
}
.addressBlock .addressContent a:hover {
  color: #3399cc !important;
}
.addressBlock p {
  margin-bottom: 0;
}

.addressRgt .addressBlock {
  margin-bottom: 10px;
}

.ofcHeading h2 {
  padding-left: 0px;
  font-size: 32px;
  margin-bottom: 25px;
  margin-top: 59px;
}

.locationFilter {
  background: #000;
  padding: 33px 0px;
  text-align: center;
}
.locationFilter form {
  width: 100%;
}
.locationFilter ul {
  list-style: none;
  width: 100%;
}
.locationFilter ul li {
  margin: 0px 23px;
  display: inline-block;
}
.locationFilter ul li a {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 700;
}
.locationFilter ul li .btn {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 700;
  letter-spacing: 0;
  padding: 9px 21px;
  font-size: 18px;
  font-weight: normal;
  cursor: pointer;
}
.locationFilter ul li .btn-submit {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.locationFilter ul li .btn-reset {
  background: transparent;
  border: 2px solid #fff;
}
.locationFilter ul li:nth-child(5) {
  margin-right: 13px;
}
.locationFilter ul li:nth-child(6) {
  margin-left: 13px;
}
.locationFilter .ui-selectmenu-button {
  border: none;
  background: transparent;
  width: auto;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  font-family: inherit;
}
.locationFilter .ui-selectmenu-icon {
  display: none;
}
.locationFilter .ui-selectmenu-text {
  margin-right: 0;
  position: relative;
  padding-right: 20px;
}
.locationFilter .ui-selectmenu-text:after, .locationFilter .ui-selectmenu-text:before {
  position: absolute;
  content: "";
  right: 3px;
  top: 3px;
  height: 8px;
  width: 1px;
  background: #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.locationFilter .ui-selectmenu-text:before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 3px;
  right: 9px;
}

.locationCountry {
  background: #0065a1;
}
.locationCountry h2 {
  color: #fff;
  font-size: 36px;
  padding: 13px 0px;
}

.locationFlexWrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 60px;
  margin-bottom: 36px;
}
.locationFlexWrap .locationFlex {
  width: 26.7%;
  margin-bottom: 50px;
  margin-right: 9.8%;
}
.locationFlexWrap .locationFlex h4 {
  font-size: 22px;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 5px;
}
.locationFlexWrap .locationFlex h4 a {
  color: #000;
}
.locationFlexWrap .locationFlex h5 {
  letter-spacing: 0;
  font-weight: 700;
  font-size: 22px;
  color: #0065a1;
  margin-bottom: 11px;
}
.locationFlexWrap .locationFlex h5 a {
  color: #0065a1;
}
.locationFlexWrap .locationFlex .locationSingle {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.locationFlexWrap .locationFlex .locationSingle p {
  letter-spacing: 0;
  font-size: 18px;
  color: #000;
  margin-bottom: 10px;
  line-height: 21px;
  word-break: break-word;
}
.locationFlexWrap .locationFlex .locationSingle .locationIcon {
  min-width: 30px;
  margin-right: 10px;
}
.locationFlexWrap .locationFlex:nth-child(3n+3) {
  margin-right: 0;
}

.ui-front {
  z-index: 1000;
}

.ui-selectmenu-menu {
  min-width: 280px;
}
.ui-selectmenu-menu ul {
  background: #000;
  width: 100%;
}
.ui-selectmenu-menu .ui-widget.ui-widget-content {
  border-top: 5px solid #919191;
}

.ui-widget.ui-widget-content {
  border: none;
}

.ui-menu .ui-menu-item-wrapper {
  color: #fff;
  padding: 12px 20px 12px 22px;
  font-family: inherit;
}
.ui-menu .ui-menu-item-wrapper .filter_close {
  position: absolute;
  right: 10px;
}

@media only screen and (max-width: 1500px) {
  .addressBlock .addressContent {
    word-break: break-word;
  }
}
@media only screen and (max-width: 1279px) {
  .officeWrapper .addressBlockWrap {
    width: 50%;
  }

  .addressBlockWrap {
    margin-left: -15px;
  }

  .ofcHeading h2 {
    padding-left: 40px;
  }

  .locationHeading .wpb_text_column h1 {
    margin-bottom: 31px;
    margin-top: 41px;
  }

  .locationHeading h1 {
    font-size: 44px;
    margin-bottom: 34px;
  }

  #map_wrapper {
    height: 490px;
  }

  .addressBlock {
    margin-bottom: 31px;
  }
  .addressBlock .addressContent {
    font-size: 18px;
  }

  .addressRgt .addressBlock .addressicon {
    margin-right: 20px;
  }

  .locationCountry h2 {
    font-size: 30px;
  }

  .locationFilter ul li {
    margin: 0px 15px;
  }
  .locationFilter ul li:nth-child(4) {
    margin-right: 17px;
  }
  .locationFilter ul li:nth-child(5) {
    margin-left: 17px;
  }
  .locationFilter ul li .ui-selectmenu-text {
    max-width: 170px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  .locationFlexWrap {
    margin-top: 38px;
  }

  .locationFlexWrap .locationFlex {
    width: 50%;
    margin-right: 0;
    margin-bottom: 32px;
  }
  .locationFlexWrap .locationFlex h4 {
    margin-bottom: 6px;
  }
  .locationFlexWrap .locationFlex h5 {
    font-size: 18px;
  }
  .locationFlexWrap .locationFlex .locationSingle p {
    font-size: 16px;
  }

  .service-grid .grid-item {
    height: 190px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 10px 25px 10px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1023px) {
  .addressRgt .addressBlock:nth-child(2) {
    margin-top: 65px;
  }
}
@media only screen and (max-width: 1023px) {
  .addressRgt .addressBlock:nth-child(2) {
    margin-top: 62px;
  }

  .locationParentWrap {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .locationLeft, .locationRgt {
    width: 100%;
  }

  .addressBlockWrap {
    margin-left: -15px;
  }

  .locationHeading h1 {
    font-size: 36px;
    margin-bottom: 12px;
  }
  .locationHeading .wpb_text_column {
    margin-bottom: 12px !important;
  }

  .ofcHeading h2 {
    font-size: 24px;
  }

  .locationContent .section_inner {
    margin-bottom: 38px;
  }

  .addressBlock .addressContent {
    font-size: 16px;
  }

  .locationHeading .wpb_text_column h1 {
    margin-bottom: 17px;
    margin-top: 38px;
  }

  .locationCountry h2 {
    font-size: 24px;
    padding: 6px 0px;
  }

  .locationFlexWrap {
    margin-top: 35px;
    margin-bottom: 0;
  }
  .locationFlexWrap .locationFlex {
    margin-bottom: 40px;
  }
  .locationFlexWrap .locationFlex .locationSingle {
    padding-right: 20px;
  }

  .service-grid .grid-item {
    height: 190px;
    width: 50%;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 10px 25px 10px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }

  .locationFilter ul li {
    margin: 0px 26px;
  }
  .locationFilter ul li .ui-selectmenu-text {
    max-width: 78px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  .addressRgt .addressBlock:nth-child(2) {
    margin-top: 0px;
  }

  .locationHeading h1 {
    font-size: 24px;
    margin-bottom: 8px;
  }

  .locationLeft p {
    max-width: 100%;
  }

  .officeWrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .officeWrapper .addressBlockWrap {
    width: 100%;
  }
  .officeWrapper .addressRgt {
    width: 100%;
  }

  .addressBlockWrap {
    margin-left: 0;
  }

  .locationHeading .wpb_text_column h1 {
    margin-bottom: 8px;
    margin-top: 23px;
  }

  .locationCountry h2 {
    font-size: 18px;
    padding: 4px 0px;
  }

  .ofcHeading {
    margin-bottom: 0 !important;
  }
  .ofcHeading h2 {
    font-size: 18px;
    padding-left: 0;
  }

  #map_wrapper {
    height: 465px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .addressBlock {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 22px;
  }
  .addressBlock .addressContent {
    line-height: 23px;
    text-align: center;
  }
  .addressBlock .addressicon {
    margin-right: 0;
  }

  .locationContent .section_inner {
    margin-bottom: 9px;
  }

  .addressRgt .addressBlock .addressicon {
    margin-right: 0;
  }

  .locationFlexWrap {
    margin-top: 32px;
  }
  .locationFlexWrap .locationFlex {
    width: 100%;
    margin-bottom: 22px;
  }
  .locationFlexWrap .locationFlex h4 {
    margin-bottom: 6px;
    font-size: 18px !important;
  }
  .locationFlexWrap .locationFlex h5 {
    font-size: 18px;
  }
  .locationFlexWrap .locationFlex .locationSingle {
    padding-right: 0;
  }
  .locationFlexWrap .locationFlex .locationSingle .locationIcon {
    min-width: 30px;
  }
  .locationFlexWrap .locationFlex .locationSingle p {
    font-size: 14px;
    margin-bottom: 8px;
    word-break: break-all;
  }

  .locationFilter ul li {
    display: block;
    text-align: left;
    margin-bottom: 22px;
  }
  .locationFilter ul li a {
    font-size: 16px;
  }
  .locationFilter ul li .btn {
    padding: 10px 0px;
    width: 108px;
    text-align: center;
  }
  .locationFilter ul li:nth-child(5), .locationFilter ul li:nth-child(6) {
    text-align: left;
    margin-left: 26px;
    margin-right: 26px;
  }
  .locationFilter ul li:last-child {
    margin-bottom: 0;
  }
  .locationFilter ul li .ui-selectmenu-text {
    width: 100%;
  }
  .locationFilter ul li .ui-selectmenu-text {
    max-width: 240px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .locationFilter .ui-selectmenu-button {
    font-size: 16px;
  }
  .locationFilter .ui-selectmenu-text:before {
    top: 5px;
  }
  .locationFilter .ui-selectmenu-text:after {
    top: 5px;
  }

  .service-grid .grid-item {
    height: 150px;
    width: 100%;
  }
  .service-grid .grid-item .item-content-wrap .item-heading {
    padding: 5px 25px 5px;
  }
  .service-grid .grid-item .item-content-wrap .item-heading h5 {
    font-size: 14px;
  }
}
.ui-widget.ui-widget-content {
  max-height: 400px;
}

.ui-widget-content::-webkit-scrollbar {
  width: 15px;
  height: 30px;
}

.ui-widget-content::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}

.ui-widget-content::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 1px solid #030303;
  border-radius: 50px;
  height: 49px;
}

.ui-widget-content::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}

.ui-widget-content::-webkit-scrollbar-thumb:active {
  background: #000000;
}

.ui-widget-content::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}

.ui-widget-content::-webkit-scrollbar-track:hover {
  background: #666666;
}

.ui-widget-content::-webkit-scrollbar-track:active {
  background: #333333;
}

::-webkit-scrollbar-corner {
  background: transparent;
}

.locationFlexWrap .projectsnoresults h3 {
  color: #000;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  -webkit-clip-path: none;
          clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}


/* Jquery UI shorter monitor */

.ui-selectmenu-menu.ui-front {
  z-index: 9999;
}


@media (min-width: 768px) and (max-width: 1023px) {

  .locationFilter ul li .ui-selectmenu-text {
    max-width: 84px;
  }

  .locationFilter ul li {
    margin: 0 22px;
  }
}

@media (min-width: 768px){
  .locationFilter ul li:last-child .ui-selectmenu-text {
    max-width: 70px;
  }
}